.counters {
  display: flex;
  background: rgba(255, 255, 255, 0.75);
  padding: 20px;
  border-radius: 10px;
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.2);
}

.counter {
  height: 64px;
  overflow: hidden;
}
.counter span {
  background: inherit;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  text-align: center;
}
.counter > span {
  z-index: 1;
  display: flex;
  flex-direction: column;
  height: 100%;
  transition: transform 2s ease;
  transform: translateY(0);
  line-height: 1;
}
.counter > span span {
  flex: 0 0 100%;
  height: 100%;
}
.counter:nth-child(1) > span {
  transition-delay: 0s;
}
.counter:nth-child(2) > span {
  transition-delay: 0.375s;
}
.counter:nth-child(3) > span {
  transition-delay: 0.75s;
}
.counter:nth-child(4) > span {
  transition-delay: 1.125s;
}
.counter:nth-child(5) > span {
  transition-delay: 1.5s;
}
.counter:nth-child(6) > span {
  transition-delay: 1.875s;
}
.counter:nth-child(7) > span {
  transition-delay: 2.25s;
}
.counter:nth-child(8) > span {
  transition-delay: 2.625s;
}
.counter:nth-child(9) > span {
  transition-delay: 3s;
}
.counter:nth-child(10) > span {
  transition-delay: 3.375s;
}
.counter:nth-child(11) > span {
  transition-delay: 3.75s;
}
.counter:nth-child(12) > span {
  transition-delay: 4.125s;
}
.counter:nth-child(13) > span {
  transition-delay: 4.5s;
}
.counter:nth-child(14) > span {
  transition-delay: 4.875s;
}
.counter:nth-child(15) > span {
  transition-delay: 5.25s;
}
.counter:nth-child(16) > span {
  transition-delay: 5.625s;
}
.counter:nth-child(17) > span {
  transition-delay: 6s;
}
.counter:nth-child(18) > span {
  transition-delay: 6.375s;
}
.counter:nth-child(19) > span {
  transition-delay: 6.75s;
}
.counter:nth-child(20) > span {
  transition-delay: 7.125s;
}

@media screen and (max-width: 1450px) and (min-width: 768px) {
  .counter {
    height: 44px;
  }
}

@media screen and (max-width: 767px) {
  .counter {
    height: 30px;
  }
}
